body{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	background-color : #203E69;
	color : #A22521;
	margin : 0px;
}

h2 {
  font-size: 12px;
  font-weight: bold;
  color: #000000;
  background: transparent url(img/bullet.gif) 0 5px no-repeat;
  padding: 3px 0 3px 15px;
  margin: 0 10px 5px 10px;
  border-bottom: 1px solid #000000;
  text-transform: uppercase;
}
td {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #203E69;
}

a {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	color : #203E69;
 	text-decoration : none;
}
a:hover{
	text-decoration : underline;
}
p {
	color: #000000;
}
li {
	list-style: url(img/list-img.gif);
}
strong {
	color: #203E69;
	font-weight: bold;
}
table.find{
	background-image : url(img/find_bg.gif);
}

.find a{
	font-size : 11px;
	color : #FFFFFF;
	font-weight : bold;
}

.find td{
	font-size : 11px;
	color : #FFFFFF;
	font-weight : bold;
}

.find table{
	 margin-top : 5px;
}

select,input {
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : black;
	font-size : 10px;
	font-weight : normal;
	height : 19px;
	border : 1px solid silver;
	padding-left : 5px;
	padding-top : 2px;
}

input.btn{
	font-family : Verdana, Arial, Helvetica, sans-serif;
	color : #ffffff;
	font-size : 10px;
	height : 19px;
	border : 0;
	background-image : url(img/btn_bg.gif);
	cursor : hand;
	padding-left : 5px;
	padding-right : 5px;
	padding-top: 0px;
}

a.btn{
	color : #ffffff;
	font-size : 10px;
	background-image : url(img/btn_bg.gif);
	padding: 3px;
}

a.btn:hover{
	text-decoration:none;
}

a.sorting {
	padding-left : 5px;
	padding-right : 10px;
	font-weight: bold;
	color: #FFFFFF;
}

td.header{
	background: transparent url(img/header_bg.gif);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 2px 0 2px 10px;
}

table.header{
	background: transparent url(img/headers_bg.gif) 8px 0 repeat-y;
	padding: 0 20px 0 12px;
}

.header a{
	font-size : 13px;
	font-weight : bold;
}

.header td{
	font-size : 13px;
	font-weight : bold;
}

table.news01{
	background-image : url(img/news_bg.gif);
	padding-left : 10px;
}

.news01 td{
	font-size : 10px;
	font-weight : bold;
	color : #ffffff;
}

table.news02{
	background-image : url(img/news_bg02.gif);
	padding-left : 10px;
	padding-top : 5px;
}

.news02 td{
	font-size : 11px;
	font-weight : bold;
	color : #0E3362;
}

table.news03{
	background-image : url(img/news_bg02.gif);
	padding-left : 10px;
	padding-top : 5px;
}

.news03 td{
	font-size : 16px;
	font-weight : bold;
	color : #ff0000;
	text-align : right;
	padding-right : 10px;
}

table.footer{
	background-image : url(img/footer_bg.gif);
	padding-left : 20px;
	padding-right : 20px;
	padding-top : 3px;
	padding-bottom : 3px;
}

.footer td{
	font-size : 10px;
	color : #0E3362;
}

.footer a{
	font-size : 10px;
	font-weight : bold;
	color : #0E3362;
}

table.main{
	background-image : url(img/main_bg.gif);
	padding-left : 11px;
	padding-right : 12px;
}

tr.listDark{
	background-color : #EDF2F8;
}

tr.listDark td{
	font-weight : bold;
}

tr.listDark a{
	font-weight : bold;
}

tr.listLight{
	background-color : #F4F7FA;
}

tr.listLight td{
	font-weight : bold;
}

tr.listLight a{
	font-weight : bold;
}

td.blckContent{
	padding : 10px;
}

td.searchContent{
	padding : 0px;
	background-color : #FDDB7D;
}

td.blckContent a{
	font-size : 12px;
}

td.blckContent td{
	font-size : 12px;
}

table.list{
	background-color : #FFFFFF;
	border-top : 1px solid #FFFFFF;
	border-right : 1px solid #FFFFFF;
}

td.listHeader{
	font-size : 13px;
	font-weight : bold;
	background-color : #CACCE2;
	color : #203E69;
	padding-left : 10px;
}

b.big{
	font-size : 14px;
}

td.listPrice{
	text-align : right;
	font-size : 13px;
	font-weight : bold;
	background-color : #CACCE2;
	color : #CC0000;
	padding-right : 10px;
}

td.sortBy{
	font-weight : bold;
	color : #FFFFFF;
	padding-left : 10px;
	height: 20px;
}

table.content{
	padding : 35px;
}

.content h1{
	font-size : 25px;
	font-weight : bold;
}

.content td{
	font-size : 13px;
	font-weight : bold;
}

table.detail{
	padding-top : 25px;
	padding-bottom : 25px;
	padding-left : 12px;
	padding-right : 12px;
}

.nabidka {
	background-color : #F4F7FA;
}

td.nabidka {
	background-color : #F4F7FA;
}

td.blockLabel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-transform: capitalize;
	padding-top: 2px;
	padding-bottom: 2px;
}

a.mestaObce {
	font-size: 9px;
	color: Black;
}

span.subtitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
}

td.blockBody {
	background-color : #EAEBF3;
}

td.blockBodyBig {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	background-color : #EAEBF3;
}
form {
	padding:0;
	margin:0;
}
.pagepadd {
	padding: 17px 18px 17px 18px;	
}
.outlined {
	border: 1px solid #363E51;
}
.hilight {
	color: #000000;
	background-color: #FDE1D8;
}
.employee p {
	text-align: center;
	font-weight: normal;
	font-size: 10px;
	color: #000000;
}
table.normal td  {
	font-size: 10px;
	color: #000000;
	font-weight: normal;
}

#leftcol img {
	margin: 0 0 11px 0;
}
#hplogos a img {
  border: none;
}
.rightline {
  border-right: 1px dotted #505050;
}
